## qdirstat 1.4

=== debian/changelog ===
qdirstat (1.4-2) unstable; urgency=medium

  * Add manual page for qdirstat-cache-writer and qdirstat.
  * Add dependency on ${perl:Depends} and liburi-perl.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 21 Jul 2017 10:09:09 +0200

qdirstat (1.4-1) unstable; urgency=medium

  * Initial release.
    Closes: #863656

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 20 Jul 2017 17:21:36 +0200
