=== debian/control ===
Source: qdirstat
Section: x11
Priority: optional
Homepage: https://github.com/shundhammer/qdirstat
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 10),
 qtbase5-dev-tools,
 qtbase5-dev,
 zlib1g-dev,
 qt5-qmake
Standards-Version: 4.0.0

Package: qdirstat
Architecture: any
Depends: ${shlibs:Depends},
 ${perl:Depends},
 ${misc:Depends},
 liburi-perl
Description: Qt-based directory statistics
 QDirStat is a graphical application to show where your disk space has gone and
 to help you to clean it up.
 .
 QDirStat has a number of new features compared to KDirStat. To name a few:
  * Multi-selection in both the tree and the treemap.
  * Unlimited number of user-defined cleanup actions.
  * Properly show errors of cleanup actions (and their output, if desired).
  * File categories (MIME types) and their treemap color are now configurable.
  * Exclude rules for directories are easily configurable.
  * Desktop-agnostic; no longer relies on KDE or any other specific desktop.
