=== debian/watch ===
version=3
https://github.com/shundhammer/qdirstat/releases \
  .*/archive/?(\d[\d\.]+)\.tar\.gz
