## qdirstat 1.5

=== debian/changelog ===
qdirstat (1.5-1+deb10u1) buster; urgency=medium

  * Add upstream patch 01-mime-categories-save to fix a bug where user
    configured MIME categories are not saved.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 15 May 2020 11:24:32 +0200

qdirstat (1.5-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-spelling-error.
    - Remove merged patch 02-desktop-keywords.
    - Remove merged patch 03-fix-crash-with-caches.
  * Move source lintian-overrides file to new location.
  * Fix renamed lintian tag.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Nov 2018 11:56:08 +0100

qdirstat (1.4-3) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1.
  * Bump debian/compat to level 11.
  * Add upstream patch 03-fix-crash-with-caches to fix a crash when picking
    up cache file in starting dir.
    Closes: #909551

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Oct 2018 10:34:15 +0200
