=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Homepage: https://github.com/shundhammer/qdirstat
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  qtbase5-dev-tools,
  qtbase5-dev,
  zlib1g-dev,
  qt5-qmake
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 
 Package: qdirstat
 Architecture: any
