## qdirstat 1.6

=== debian/changelog ===
qdirstat (1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 23 Jul 2019 11:36:27 +0200

qdirstat (1.5.91-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 17 Jul 2019 11:45:41 +0200

qdirstat (1.5.90-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Jul 2019 09:27:40 +0200
