=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  qtbase5-dev,
  zlib1g-dev,
  qt5-qmake
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 
 Package: qdirstat
 Architecture: any
