=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Homepage: https://github.com/shundhammer/qdirstat
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  qtbase5-dev-tools,
  qtbase5-dev,
  zlib1g-dev,
  qt5-qmake
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 
 Package: qdirstat
 Architecture: any
