## qdirstat 1.7

=== debian/changelog ===
qdirstat (1.7-2) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 15:00:05 +0100

qdirstat (1.7-1) unstable; urgency=medium

  * New upstream release.
    - Use merged manpages from upstream.
  * Merge 1.5-1+deb10u1 changelog.
  * Bump debhelper-compat to version 13.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 30 Jul 2020 11:15:03 +0200
