=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Homepage: https://github.com/shundhammer/qdirstat
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  qtbase5-dev-tools,
  qtbase5-dev,
  zlib1g-dev,
  qt5-qmake
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 
 Package: qdirstat
 Architecture: any
