## qdirstat 1.8

=== debian/changelog ===
qdirstat (1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 01 Sep 2021 11:28:34 +0200

qdirstat (1.7.1-1) unstable; urgency=medium

  * New upstream release.
    - Remove debian/qdirstat.manpages.
  * debian/watch: Adjust github URL.
  * Bump Standards-Version to 4.6.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Aug 2021 11:22:07 +0200
