=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  zlib1g-dev,
  qt5-qmake
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 
 Package: qdirstat
 Architecture: any
