=== debian/watch ===
version=4
https://github.com/shundhammer/qdirstat/releases \
  .*/archive/refs/tags/?(\d[\d\.]+)\.tar\.gz
