## qdirstat 1.8.1

=== debian/changelog ===
qdirstat (1.8.1-3) unstable; urgency=medium

  * Adjust debian/watch to work again with GitHub.
  * Bump Standards-Version to 4.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Jan 2023 11:08:50 +0100

qdirstat (1.8.1-2) unstable; urgency=medium

  * Adjust renamed lintian tag name in override.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:37:55 +0200

qdirstat (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1.
  * Adjust lintian overrides.
  * Update debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 04 Jul 2022 12:29:27 +0200
