=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT=qt5

%:
	dh $@

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/qdirstat/usr/share/doc/qdirstat/stats/README.md
	rm -f $(CURDIR)/debian/qdirstat/usr/share/doc/qdirstat/LICENSE
