## qdirstat 1.9

=== debian/changelog ===
qdirstat (1.9-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:31:23 +1100

qdirstat (1.9-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:37:46 +0000

qdirstat (1.9-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 05 Feb 2024 10:47:42 +0100
