=== debian/watch ===
version=4
https://github.com/shundhammer/qdirstat/tags .*/(\d\S+)\.tar\.gz
