## qdirstat 2.0

=== debian/changelog ===
qdirstat (2.0-1) unstable; urgency=medium

  * New upstream release.
    - Switch to Qt6.
  * Bump Standards-Version to 4.7.3 (Remove priority field).
  * Remove Rules-Requires-Root control field.
  * Update debian/copyright.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 20 Jan 2026 15:16:46 +0100
