=== debian/control ===
--- 
+++ 
@@ -1,16 +1,12 @@
 Source: qdirstat
 Section: x11
-Priority: optional
 Homepage: https://github.com/shundhammer/qdirstat
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper-compat (= 13),
- qtbase5-dev-tools,
- qtbase5-dev,
- zlib1g-dev,
- qt5-qmake
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+ qt6-base-dev,
+ qt6-5compat-dev,
+ zlib1g-dev
+Standards-Version: 4.7.3
 
 Package: qdirstat
 Architecture: any
